/* $TopStyle:URL=http://images.fotki.com/i/css/album_content_wtree.css$ */

#line {position:relative;left:0;top:0;width:100%;height:6px;background:transparent;z-index:0}
#line.one {border-top:2px solid #B9C9EF;}
#line.two {border-top:2px solid #B9C9EF;} 
#line a {cursor:hand}
#line span {display:block}

#lineb {background:#B7C7EC;height:2px;font-size:0;line-height:2px;position:relative;left:-6px;z-index:0;top:4px;}
#tabs {padding:0 0 0 12px;margin:0;position:relative;z-index:1;bottom:-2px}
#tabs ul {margin:0;padding:0;white-space:nowrap;list-style: none;height:16px;line-height:13px}
#tabs li {margin:0;padding:0;white-space:nowrap;list-style: none}

#tabs .bot ul {height:19px;line-height:13px}
#maintabs a {text-decoration:none;color:black;}
#maintabs a:hover {color:gray}
#maintabs p {padding:0 8px 1px 8px;margin:0;border:0 solid; border-width:0 1px}
.tab_active {font-weight:bold}
#maintabs #tabNMselected p {padding:0 8px 3px 8px;}
#maintabs .tabSelected p {padding:0 8px 3px 8px;}


.bot #maintabs p {padding:3px 8px 0 8px;margin:0;border:0 solid; border-width:0 1px;font-weight:bold;}
.bot #tabNM p {margin:1px 0 0 0;border-top:1px solid #B7C7EC;}



div#rnd { margin: 0 2px}

b.rtop {display:block;background: transparent;
       //height:4px;
}
b.rtop b {display:block;height: 1px;overflow: hidden;font-size:0}

b.r2, b.r3, b.r4 {border-width:0 1px;border-style:solid}
b.r1 {margin:0 4px; border:1px solid white;border-width:0 0 1px 0}
b#bot {margin:0 4px; border:1px solid white;border-width:1px 0 0 0}
b.r2 {margin:0 2px; border-width:0 2px}
b.r3 {margin:0 1px;}
b.r4 {height:2px; margin:0 1px;}

a#newcmnts, a#totalcmnts {padding:0}
a#newcmnts {padding:0 8px 0 0}

#commtab a#totalcmnts {margin:0 2px;color:#5471B9}
#commtab a:hover#totalcmnts {color:blue}
#commtab a#newcmnts {text-decoration:none;margin:0 2px;color:#F67A00}
#commtab a:hover#newcmnts {color:red}

#pagenav a {margin:0 3px;}
#pagenav a#sel {color:blue}
#pagenav a:hover#sel {color:red}
#tabstitle {font-size:24px;padding:4px 0 12px 8px}
#tabsdescr2 {font-size:12px;color:gray;}
#path {border-bottom:0}


#tabNMselected p, #tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4  {background-color: #FFF}
#tabNM p, #tabNM b.r2,#tabNM b.r3,#tabNM b.r4 { background:     #DFE5F4 }
#maintabs p, b.r1, b.r2, b.r3, b.r4, b#bot    { border-color:   #5471B9 }
//#maintabs b.r1 { // background:transparent;}

.tabSelected p, .tabSelected b.r2, .tabSelected b.r3, .tabSelected b.r4  { background-color: white;}
.tabUnselected p, .tabUnselected b.r2, .tabUnselected b.r3, .tabUnselected b.r4 { background:     #DFE5F4 }




.geoList { z-index:2; position:absolute; font-family: Tahoma, Arial; font-size: 12px; background-color: #F9FAFD; font-weight: normal; padding: 1px; margin: 7px 3px; border: 1px solid #B9C9CF;width:200px }

.geoList a {
display: block; padding: 2px 5px 2px 15px;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.geoList #close a{ float:right;text-decoration: none;  padding: 0px 2px 0px 2px;}
.geoList a:hover { background-color: #DFE5F4; }
.geoList #desc {color:#000000; background-color: #DFE5F4; padding: 2px 4px 1px 4px; display:block;}
.geoList #plcename {color:#000000; padding: 2px 5px 2px 15px; background-color: #F9FAFD; font-weight: normal;}
.geoList #coordinates { padding: 2px 4px 1px 4px; background-color: #DFE5F4; }
#earth { 
background:url(/images/i/images/geo/earth.png) center bottom no-repeat
}

/*Share Photo Styles*/
#albumtab a, #thumbtab a {display:block; margin:0; padding:5px;text-decoration:none;}
#albumtab a nobr, #thumbtab a nobr {color:black}

#albumtab {
     border-left:2px solid #B9C9EF;
       border-right:1px solid #B9C9EF;
}
#thumbtab {
     border-left:1px solid #B9C9EF;
       border-right:2px solid #B9C9EF;
}

.sel {  background-color:#E9E5F4;}
* html .top_part_padding {margin-left:13px}
.top_part_padding {margin-left:26px;padding-bottom: 5px}
